	/* REsponsive Table css*/

th {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background-color: #99CC33;
}
table {
	border-collapse: collapse;
	border: 1px solid #cdcdcd;
	font-size: 15px;
	}
td, th { border: 1px solid #cdcdcd; padding: 8px;}


@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
		
		table, thead, tbody, th, td, tr { 
			display: block; 
		}

		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		tr {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
		
		td { 
			
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50% !important; 
  			text-align: left !important;
		}
		
		td:before { 
			position: absolute;
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
            font-weight: bold;
		}

		td:nth-of-type(1):before { content: "物件名稱"; color: #9C0;}
		td:nth-of-type(2):before { content: "地址"; color: #9C0;}
		td:nth-of-type(3):before { content: "型態"; color: #9C0;}
		td:nth-of-type(4):before { content: "坪數"; color: #9C0;}
		td:nth-of-type(5):before { content: "總價(萬)"; color: #9C0;}
		td:nth-of-type(6):before { content: "房/廳/衛"; color: #9C0;}
		td:nth-of-type(7):before { content: "樓層"; color: #9C0;}
		td:nth-of-type(8):before { content: "屋齡"; color: #9C0;}
		td:nth-of-type(9):before { content: "車位"; color: #9C0;}
		td:nth-of-type(10):before { content: "公設(%)"; color: #9C0;}
		td:nth-of-type(11):before { content: "我的最愛"; color: #9C0;}
									
}
